Kerbal Space Program - Bug #14217

Does not Start Game for Xbox One
03/13/2017 04:50 PM - se70co

Status: Acknowledged Start date: 03/13/2017
Severity: High % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: XBoxOne - 1.1.0 Language: English (US)
Platform: XBoxOne Mod Related: No
Expansion:

Description

Hello. | have been playing KSP on Xbox One for about two weeks. Yesterday and today at the main start page | can move the cursor
up and down (with the D pad) but the A button does not work. So nothing works- | can't Start Game, | can't access Settings, Credits
or Switch Profile. Is anyone else having this issue? Should | just reinstall it?

History

#1 - 03/15/2017 10:43 AM - sal_vager

- Status changed from New to Need More Info

- Severity changed from Critical to High

Hi se70co, can you try reinstalling it? | don't know if it'll work.

Squad are getting a new port made by a company called Blitworks, they have a lot of games to their credit, so the new version of KSP for consoles
should be much better.

http://blitworks.com/home/

#2 - 01/16/2018 04:04 AM - bewing
- Status changed from Need More Info to Acknowledged

- % Done changed from 0 to 100
